# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libhandy-docs
pkgbase = libhandy
pkgver = 1.8.3-1
pkgdesc = Library full of GTK+ widgets for mobile phones (documentation)
url = https://gitlab.gnome.org/GNOME/libhandy
builddate = 1707505260
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9172571
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glade
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
